Subject: Re: [95-mentors] rtg/ops and draft to RFC stages mentoring request

From: Gregory Mirsky <[email-masked]>
Date: Mon, 11 Jul 2016 22:15:54 +0000

Hi Gowri,
I may be able to help though with only part of the listed areas: LIME, MPLS, Y.1731. BMWG, BESS/EVPN – to lesser degree.
Let me know if that works.

                Regards,
                                Greg

From: 95-mentors [mailto:[email-masked]] On Behalf Of Gowri Visweswaran
Sent: Wednesday, March 16, 2016 8:57 PM
To: [email-masked]
Subject: [95-mentors] rtg/ops and draft to RFC stages mentoring request

Hello mentors,

I am helping to match up mentees and mentors for IETF 95.

One of the mentees is a newcomer attending their second IETF meeting, and has an interest in rtg and ops. They are interested in the working groups LIME, brnwg, and BESS. Their other interests are:
mpls,evpn,ITU Y1731

Some of the help that they need are as follows:

a.       Writing IETF draft methodology, protocols to follow which I am not sure, this is my 2nd IETF meeting, pardon me for my basic questions.

b.      Tools for writing IETF draft.

c.       Stages of draft, how to move drafts from draft stage to a standard.
d.      Other information about IETF.

Would anyone with a matching technical background and interest in this area be available to mentor them in Buenos Aires?

Thanks!

Gowri